RubyGems Navigation menu

rack-if 0.1.2

Use or don't use Rack apps based on a variety of environment factors.

Gemfile
          gem 'rack-if', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install rack-if
  
  
  
  
  
  
  

Authors:

  • Sam Schenkman-Moore

Owners:

Total downloads 1,197

For this version 1,197

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - May 26, 2011 (7 KB)

Runtime Dependencies: